/**
 * @file	Uac2Errors.h
 *
 * @author  Manfred Vlkel (06/May/03)
 *
 * $Revision: 1.3 $
 *
 * $Date: 2005/09/21 15:35:55 $
 *
 */

/*-------------------------------------------------------------------------
 *  Copyright (c) 2005 by Micronas GmbH, Micronas Ltd ALL RIGHTS RESERVED.
 *
 *  This computer software is owned by Micronas GmbH and is protected by
 *  European copyright laws and other laws and by international treaties.
 *  This computer software is furnished by Micronas GmbH pursuant to a
 *  written license agreement and may be used, copied, transmitted, and
 *  stored only in accordance with the terms of such license and with the
 *  inclusion of the above copyright notice.  This computer software or
 *  any other copies thereof may not be provided or otherwise made 
 *  available to any other person.
-------------------------------------------------------------------------*/
#ifndef __UAC2ERR_H__
#define __UAC2ERR_H__

#define UACI2C_OK				0
#define UACI2C_NOT_CONNECTED	1
#define UACI2C_GENERAL_ERROR	2
#define UACI2C_BUSY				3
#define UACI2C_TIMEOUT			4
#define UACI2C_NO_ACK			5
#define UACI2C_NO_DATA			6

#endif


